/* CSS Document */
/**************************
PRIVACY POLICY
**************************/
h3.ttl_label {
  display: inline-block;
  min-width: 196px;
  background: #2D80C9;
  color: #fff;
  padding: 10px 32px;
  border-radius: 100px;
  font-weight: bold;
  text-align: center;
  font-size: 1.875rem;
  margin-bottom: 1.5rem;
  line-height: 1.5;
}

.privacy_lyric{
  margin-bottom: 2rem;
}

ul.list_privacy li{
  margin-bottom: 2rem;
  padding-left: 3em;
  text-indent: -3em;
}

.area_blue{
  padding: 33px 58px;
  background-color: #F5FAFF;
  margin-bottom: 2rem;
}

dl.toriatsukai{
}
dl.toriatsukai > dt{
  font-weight: bold;
}
dl.toriatsukai > dd{
  margin-bottom: 2rem;
}
ul.list_indent li{
  margin-bottom: 2rem;
  padding-left: 3em;
  text-indent: -3em;
}

.fee-grid{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1px; /* 白線 */
  background: #fff;
  margin: 32px 0;

  grid-template-areas:
    "head1 head2"
    "body1 body2";
}

.head1,
.head2,
.body1,
.body2{
  padding: 16px 24px;
}

.head1{
  grid-area: head1;
}

.head2{
  grid-area: head2;
}

.body1{
  grid-area: body1;
}

.body2{
  grid-area: body2;
}

.head1,
.head2{
  background: #E4EFF9;
  text-align: center;
  font-weight: bold;
}

.body1,
.body2{
  background: #F5FAFF;
  line-height: 1.8;
}

.body1{
  text-align: center;
}

.body2{
  text-align: center;
}

/* SP */
@media screen and (max-width: 768px){
  h3.ttl_label {
    display: inline-block;
    min-width: 196px;
    background: #2D80C9;
    color: #fff;
    padding: 10px 32px;
    border-radius: 100px;
    font-weight: bold;
    text-align: center;
    font-size: 1.125rem;
    margin-bottom: 1.5rem;
    line-height: 1.5;
  }

  .fee-grid{
    grid-template-columns: 1fr;

    grid-template-areas:
      "head1"
      "body1"
      "head2"
      "body2";
  }

  .head1,
  .head2{
    text-align: center;
  }

  .body1,
  .body2{
    text-align: left;
    padding: 14px 16px;
  }

}